{
  "reportOptionalMemberAccess": false,
  "reportAttributeAccessIssue": false,
  "reportIncompatibleMethodOverride": false,
  "reportArgumentType": false,
  "reportAssignmentType": false,
  "reportReturnType": false
}